<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6a58a844d907f46c7bdc318174c11a1">
  <dict>
    <!--2024-05-31 15:04:02.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:04:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
